.version.contact_us /* version checker */
{
	color: #0000E8;
	background-color: #3AD55A;
}

.html
{
	background: #368DA6 url("../images/bg.jpg") no-repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 462.75px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -88px;
	margin-bottom: -31px;
}

#u496
{
	z-index: 41;
	width: 208px;
	margin-left: 20px;
}

#pu765
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 32px;
}

#u765
{
	z-index: 74;
	width: 760px;
	height: 183px;
	position: relative;
	margin-right: -10000px;
}

.ie #u765
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u778
{
	z-index: 75;
	width: 760px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u778_clip
{
	overflow: hidden;
	width: 760px;
	height: 183px;
}

#u778_img
{
	margin: -10px -10px -10px -9px;
}

#u500
{
	z-index: 2;
	width: 760px;
	margin-left: 20px;
	margin-top: 2px;
}

#menuu449
{
	z-index: 3;
	width: 480px;
	margin-right: -10000px;
}

#u450
{
	width: 83px;
	min-height: 43px;
	margin-right: -10000px;
}

#u453
{
	width: 83px;
	padding-bottom: 26px;
}

#u453:hover
{
	margin: 0px;
}

#u453:active
{
	margin: 0px;
}

#u456-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u453:hover #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u453:active #u456-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u489
{
	width: 112px;
	min-height: 43px;
	margin-right: -10000px;
	left: 85px;
}

#u490
{
	width: 112px;
	padding-bottom: 26px;
}

#u453.MuseMenuActive,#u490:hover
{
	margin: 0px;
}

#u490:active
{
	margin: 0px;
}

#u492-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u453.MuseMenuActive #u456-4,#u490:hover #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u490:active #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u873
{
	width: 152px;
	min-height: 43px;
	margin-right: -10000px;
	left: 199px;
}

#u876
{
	width: 152px;
	padding-bottom: 26px;
}

#u490.MuseMenuActive,#u876:hover
{
	margin: 0px;
}

#u876:active
{
	margin: 0px;
}

#u878-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u490.MuseMenuActive #u492-4,#u876:hover #u878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u876:active #u878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u457
{
	width: 127px;
	min-height: 43px;
	margin-right: -10000px;
	left: 353px;
}

#u458
{
	width: 127px;
	padding-bottom: 26px;
}

#u876.MuseMenuActive,#u458:hover
{
	margin: 0px;
}

#u458:active
{
	margin: 0px;
}

#u458.MuseMenuActive
{
	margin: 0px;
}

#u459-4
{
	width: 89px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
	left: 19px;
}

#u876.MuseMenuActive #u878-4,#u458:hover #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u458:active #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u458.MuseMenuActive #u459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1037
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 31px;
}

#u1037
{
	z-index: 77;
	width: 449px;
	min-height: 594px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu1137
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 479px;
}

#u1137
{
	z-index: 78;
	width: 215px;
	min-height: 208px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u741-31
{
	z-index: 43;
	width: 236px;
	min-height: 276px;
	background-color: transparent;
	color: #7F7F7F;
	margin-top: 23px;
	position: relative;
}

#u741-2
{
	font-size: 12px;
	font-weight: bold;
}

#u741-4,#u741-11,#u741-16,#u741-19,#u741-23
{
	font-weight: bold;
}

#u741-3,#u741-8,#u741-15,#u741-18,#u741-25,#u741-26
{
	font-size: 12px;
}

#u741-29
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u741-29  span,#u741-29  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u741-27
{
	font-size: 12px;
	text-decoration: none;
	color: #29ABE2;
}

#pu410-6
{
	width: 0.01px;
	margin-top: 59px;
}

#u410-6
{
	z-index: 35;
	width: 594px;
	min-height: 25px;
	margin-right: -10000px;
}

#u501-7
{
	z-index: 28;
	width: 186px;
	min-height: 25px;
	margin-right: -10000px;
	left: 614px;
}

body
{
	position: relative;
	min-width: 800px;
	padding-top: 98px;
	padding-bottom: 47px;
}

